<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./css/style.css">
<link href="https://fonts.googleapis.com/css?family=Courgette" rel="stylesheet">
<body>
	<div class="main">
			<div class="left-bar" >
					<div class="side-bar">
							<div class="logo"><img src="./images/logo1.jpg"></div>
							<div class="txt">ENG</div>
							<div class="txt">JAP</div>
							<div class="txt">NEP</div>
					</div>
			</div>
			<div class="right-bar">
					<div class="top-nav">
						
							<div class="menu-items"><a href="#index.html">Home</a></div>
							<div class="menu-items"><a href="./pages/products.html">Products</a></div>
							<div class="menu-items"><a href="./pages/about.html">About</a></div>
					
					</div>
					<div class="content">
							<h1>Plants</h1>	
							<h1>Secrets</h1>
							<p>
								Plants are one of six big groups (kingdoms) of living things. They are autotrophic eukaryotes, which means they have complex cells, and make their own food.
								Plants include familiar types such as trees, herbs, bushes, grasses, vines, ferns, mosses, and green algae.Fungi and non-green algae are not classified as plants.
							</p>
						
					</div>
					<div class="foot-bar">
						<div class="foot"></div>
						<div class="foot"></div>
					</div>
			</div>
	</div>
</body>
</html>